---
# battery.yml tasks

- name: fetch spark & battery
  get_url:
    url: "{{ item }}"
    dest: /usr/local/bin
    mode: 0755
  become: yes
  tags: battery
  with_items:
  - https://raw.githubusercontent.com/goles/battery/master/battery
  - https://raw.githubusercontent.com/holman/spark/master/spark 

